# SWFTextField::setName

(PHP 5 < 5.3.0, PECL ming SVN)

SWFTextField::setName — Sets the variable name

### Description

SWFTextField::setName ( string `$name` ) : void
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftextfield::setname() sets the variable name of this text field to `name`, for form posting and action scripting purposes.

### Return Values

No value is returned.